## RabbitMQ

#### Prod
> 默认端口映射：--network host
```bash
docker pull rabbitmq:4.1.2-management
docker run -id \
    --name=rabbitmq \
    --network host \
    --restart=unless-stopped \
    -v /app/rabbitmq:/var/lib/rabbitmq \
    -v /app/rabbitmq/log:/var/log/rabbitmq \
    -e RABBITMQ_DEFAULT_USER=guest \
    -e RABBITMQ_DEFAULT_PASS=guest \
    rabbitmq:4.1.2-management
```

#### Dev
```bash
docker pull rabbitmq:4.1.2-management
docker run -id \
    --name=rabbitmqdev \
    -p 15670:15672 \
    -p 5670:5672 \
    --restart=unless-stopped \
    -v /app/rabbitmqdev:/var/lib/rabbitmq \
    -v /app/rabbitmqdev/log:/var/log/rabbitmq \
    -e RABBITMQ_DEFAULT_USER=guest \
    -e RABBITMQ_DEFAULT_PASS=guest \
    rabbitmq:4.1.2-management
```